Subject: Re: [lojban] possible worlds

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 20 Jun 2001 00:07:21

la rab cusku di'e

>Incidentally, I'm not even sure which UI cmavo (besides .ei, which is an
>attitudinal and thus cannot be used for anything specific) have been 
>suggested
>for this purpose, since I've always seen the subjunctive carefully avoided
>instead of used.

The main one for counterfactuals is {da'i} (and it _has_ been used).
But it is hard to get to it when people get so ruffled about much
more basic stuff. Is this an emotional topic or what?

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.